.b-top-bar-button .btn-main {
  display: none;
  padding: 7px 35px;
  text-align: center;
  font-family: sans-serif !important;
  border-radius: 50px;
  background: #398e3d !important;
  font-size: 16px !important;
  color: #fff !important;
  text-decoration: none;
  cursor: pointer;
  font-weight: 700;
}

.b-top-bar-button .btn-main {
  background: linear-gradient(
    0deg,
    #ffb155 0%,
    #e37d03 25%,
    #c66d04 50%,
    #e37d03 75%,
    #ffcb8d 100%
  ) !important;
}

.b-top-bar-button.sticky .btn-main {
  cursor: pointer;
  display: block;
  max-width: 250px;
  margin: 0 auto;
}

.b-top-bar-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
}

.b-top-bar-button.sticky {
  position: fixed;
  background: #fff;
  z-index: 999;
  display: block;
}

.b-top-bar-button {
  padding: 0.6em 0;
}

@media screen and (min-width: 451px) {
  .l-wr-main {
    margin-top: 0;
  }
}
